uuid: 0a602926-1241-4a46-8d51-d3a2e9bb0e60
langcode: en
status: true
dependencies:
  config:
    - field.field.node.events.body
    - field.field.node.events.field_contact
    - field.field.node.events.field_event
    - field.field.node.events.field_google_event_uuid
    - field.field.node.events.field_image_hero
    - field.field.node.events.field_location
    - field.field.node.events.field_meta_tags
    - field.field.node.events.field_price
    - field.field.node.events.field_public
    - field.field.node.events.field_remote_video_images
    - field.field.node.events.field_room
    - field.field.node.events.field_scheduled
    - field.field.node.events.field_seats_available
    - field.field.node.events.field_start_time_date_end_time_d
    - field.field.node.events.field_tag
    - field.field.node.events.field_yoast_seo
    - node.type.events
    - workflows.workflow.editorial
  module:
    - address
    - content_moderation
    - datetime_range
    - field_group
    - field_layout
    - layout_discovery
    - media_library
    - metatag
    - path
    - scheduled_publish
    - text
    - yoast_seo
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
  field_group:
    group_event_information:
      children:
        - field_location
        - field_room
        - field_price
        - field_seats_available
      label: 'Event Information'
      region: content
      parent_name: ''
      weight: 4
      format_type: fieldset
      format_settings:
        classes: ''
        id: ''
        description: 'Key information about the event.'
        required_fields: false
id: node.events.default
targetEntityType: node
bundle: events
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 3
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  field_contact:
    type: text_textarea
    weight: 5
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_event:
    type: options_select
    weight: 16
    region: content
    settings: {  }
    third_party_settings: {  }
  field_google_event_uuid:
    type: string_textfield
    weight: 53
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_image_hero:
    type: media_library_widget
    weight: 1
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
  field_location:
    type: address_default
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  field_meta_tags:
    type: metatag_firehose
    weight: 51
    region: content
    settings: {  }
    third_party_settings: {  }
  field_price:
    type: string_textfield
    weight: 7
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_public:
    type: boolean_checkbox
    weight: 17
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_remote_video_images:
    type: media_library_widget
    weight: 15
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
  field_room:
    type: string_textfield
    weight: 6
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_scheduled:
    type: scheduled_publish
    weight: 26
    region: content
    settings: {  }
    third_party_settings: {  }
  field_seats_available:
    type: number
    weight: 8
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_start_time_date_end_time_d:
    type: daterange_default
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  field_tag:
    type: entity_reference_autocomplete
    weight: 18
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_yoast_seo:
    type: yoast_seo_widget
    weight: 52
    region: content
    settings:
      body: body
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  moderation_state:
    type: moderation_state_default
    weight: 11
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 8
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  publish_on:
    type: datetime_timestamp
    weight: 13
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 12
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 9
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 6
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  unpublish_on:
    type: datetime_timestamp
    weight: 14
    region: content
    settings: {  }
    third_party_settings: {  }
  url_redirects:
    weight: 50
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
